<!DOCTYPE html>
<html>
    <head>
        <title>Yummy Food</title>
    </head>

    <body>
        <header class="header-section">
            <div class="container">
                <div class="logo">
                    <a href="#">
                        <img style="height: 80px; width: 300px;" src="https://lever-client-logos.s3.us-west-2.amazonaws.com/30bc4eb0-161a-43b6-86f5-6c4b021f0261-1635997088198.png">
                    </a>
                </div>
                <div class="nav-menu">
                    <div class="main-menu">
                        <ul>
                            <li><a href="#">Home</a></li>
                            <li><a href="#">Pages</a>
                                <ul class="sub-menu">
                                    <li><a href="#">About Me</a></li>
                                    <li><a href="#">Categories</a></li>
                                    <li><a href="#">Blog</a></li>
                                    <li><a href="#">Contact</a></li>
                                </ul>
                            </li>
                            <li><a href="#">Recipes</a></li>
                            <li><a href="#">Best of</a></li>
                            <li><a href="#">Contact</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </header>
       
        <section class="page-top-recipe">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 order-lg-2">
                        <div class="pt-recipe-item large-item">
                            <div class="pt-recipe-img set-bg" data-setbg="">
                                <img class="pt-recipe-img set-bg" style="height: 700px; width: 300px;" src="https://cafedelites.com/wp-content/uploads/2018/03/Sheet-Pan-Salmon-1.jpg">
                            </div>
                            <div style="margin-top: 10px;" class="pt-recipe-text">
                                <span>August 15, 2021</span>
                                <h3>Cannada America england with salmon </h3>
                            </div>
                        </div>
                    </div> 
                    <div class="col-lg-3 order-lg-1 col-md-6">
                        <div class="pt-recipe-item">
                            <div class="pt-recipe-img set-bg" data-setbg="">
                                <img class="pt-recipe-img set-bg" style="height: 300px;" src="http://theleanerapproach.com/wp-content/uploads/2018/01/IMG_7140lighter.jpg">
                            </div>
                            <div class="pt-recipe-text">
                                <span>August 15, 2021</span>
                                <h4>Canada America england with salmon </h4>
                            </div>
                            <div class="pt-recipe-img set-bg" data-setbg="">
                                <img class="pt-recipe-img set-bg" style="height: 300px;" src="http://www.spoonforkandfood.com/wp-content/uploads/2018/10/DSC_0708.jpg">
                            </div>
                            <div class="pt-recipe-text">
                                <span>August 15, 2021</span>
                                <h4>Canada America england with salmon </h4>
                            </div>
                        </div>
                    </div>  
                    <div class="col-lg-3 order-lg-3 col-md-6">
                        <div class="pt-recipe-item">
                            <div class="pt-recipe-img set-bg" data-setbg="">
                                <img class="pt-recipe-img set-bg" style="height: 300px;" src="https://www.kindpng.com/picc/m/242-2422753_transparent-food-plate-png-food-on-plate-top.png">
                            </div>
                            <div class="pt-recipe-text">
                                <span>August 15, 2021</span>
                                <h4>Canada America england with salmon </h4>
                            </div>
                            <div class="pt-recipe-img set-bg" data-setbg="">
                                <img class="pt-recipe-img set-bg" style="height: 300px;" src="https://images.pexels.com/photos/1721934/pexels-photo-1721934.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500">
                            </div>
                            <div class="pt-recipe-text">
                                <span>August 15, 2021</span>
                                <h4>Canada America england with salmon </h4>
                            </div>
                        </div>
                    </div>  
                </div>
            </div>
        </section>

        <section class="top-recipe spad">
            <div class="section-title">
                <h5>Top Recipe this week</h5>
            </div>
            <div class="container po-relative">
                <div class="plus-icon" style="font-size: 20px; font-weight: 700;">
                    <i class="fa fa-plus">+</i>
                </div>
                <div class="row">
                    <div class="col-lg-6">
                        <div class="top-recipe-item large-item">
                            <div class="top-recipe-img set-bg">
                                <img style="height: 300px;" src="https://www.31daily.com/wp-content/uploads/2021/11/md-Coconut-Curry-Pumpkin-Soup-7-1-scaled.jpg">
                            </div>
                            <div class="top-recipe-text" style="margin-top: 170px;">
                                <div class="cat-name">
                                    Desert
                                </div>
                                <a href="#">
                                    <h4>One Pot weaknight landgstea song recipe</h4>
                                </a>
                                <p>
                                    tempor incididunt ut labore at dalore magna
                                    alique. ut enim ad minim veniam,
                                    consequat. duis aute irure dolor in 
                                    reprehendeit in voluptate velit esse
                                    proident, sunt in culpa qui officia deserunt
                                    mollit anim id est laborum
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="top-recipe-item">
                            <div class="row">
                                <div class="col-sm-4">
                                    <div class="top-recipe-img set-bg">
                                        <img style="height: 150px;" src="https://img.freepik.com/free-photo/tofu-burger-with-vegetables-plate_1220-7119.jpg?w=2000">
                                    </div>
                                </div>
                                <div class="col-sm-8">
                                    <div class="top-recipe-text" style="margin-left: 20px;">
                                        <div class="cat-name">
                                            vegan
                                        </div>
                                        <a href="#">
                                            <h4>One Pot weaknight landgstea song recipe</h4>
                                        </a>
                                        <p>
                                            tempor incididunt ut labore at dalore magna
                                            alique. ut enim ad minim veniam,
                                            consequat. duis aute irure dolor in 
                                            reprehendeit in voluptate velit esse
                                            proident, sunt in culpa qui officia deserunt
                                            mollit anim id est laborum
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="top-recipe-item">
                            <div class="row">
                                <div class="col-sm-4">
                                    <div class="top-recipe-img set-bg">
                                        <img style="height: 150px;" src="https://img.hellofresh.com/f_auto,fl_lossy,q_auto,w_1200/hellofresh_s3/image/veggie-noodle-stir-fry-v-84780780-95abf982.jpg">
                                    </div>
                                </div>
                                <div class="col-sm-8">
                                    <div class="top-recipe-text" style="margin-left: 20px;">
                                        <div class="cat-name">
                                            vegan
                                        </div>
                                        <a href="#">
                                            <h4>One Pot weaknight landgstea song recipe</h4>
                                        </a>
                                        <p>
                                            tempor incididunt ut labore at dalore magna
                                            alique. ut enim ad minim veniam,
                                            consequat. duis aute irure dolor in 
                                            reprehendeit in voluptate velit esse
                                            proident, sunt in culpa qui officia deserunt
                                            mollit anim id est laborum
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="top-recipe-item">
                            <div class="row">
                                <div class="col-sm-4">
                                    <div class="top-recipe-img set-bg">
                                        <img style="height: 150px;" src="https://img.freepik.com/free-photo/dehydrated-sweet-potatoes-green-paper-box-with-vegan-burger_181624-60886.jpg?w=2000">
                                    </div>
                                </div>
                                <div class="col-sm-8">
                                    <div class="top-recipe-text" style="margin-left: 20px;">
                                        <div class="cat-name">
                                            vegan
                                        </div>
                                        <a href="#">
                                            <h4>One Pot weaknight landgstea song recipe</h4>
                                        </a>
                                        <p>
                                            tempor incididunt ut labore at dalore magna
                                            alique. ut enim ad minim veniam,
                                            consequat. duis aute irure dolor in 
                                            reprehendeit in voluptate velit esse
                                            proident, sunt in culpa qui officia deserunt
                                            mollit anim id est laborum
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="top-recipe-item">
                            <div class="row">
                                <div class="col-sm-4">
                                    <div class="top-recipe-img set-bg">
                                        <img style="height: 150px;" src="https://avirtualvegan.com/wp-content/uploads/2020/07/Vegan-Yogurt-Recipe-A-Virtual-Vegan-10.jpg">
                                    </div>
                                </div>
                                <div class="col-sm-8">
                                    <div class="top-recipe-text" style="margin-left: 20px;">
                                        <div class="cat-name">
                                            vegan
                                        </div>
                                        <a href="#">
                                            <h4>One Pot weaknight landgstea song recipe</h4>
                                        </a>
                                        <p>
                                            tempor incididunt ut labore at dalore magna
                                            alique. ut enim ad minim veniam,
                                            consequat. duis aute irure dolor in 
                                            reprehendeit in voluptate velit esse
                                            proident, sunt in culpa qui officia deserunt
                                            mollit anim id est laborum
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>


        </section>


    </body>



</html>
